nand_verify_buf16
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_verify_buf16 — [DEFAULT] Verify chip data against buffer

## Synopsis

`int nand_verify_buf16 (` | struct mtd_info * | mtd,
| const uint8_t * | buf,
| int | len`)`;

## Arguments

`mtd`

  MTD device structure

`buf`

  buffer containing the data to compare

`len`

  number of bytes to compare

## Description

Default verify function for 16bit buswith

Prev | Up | Next
nand_read_buf16 | Home | nand_block_bad